/* CommitStrip */
.bannerWrap {
  background-image: url('../img/banner_img.jpg');
}
h1 small {
  font: 15px "gothamLight", arial, sans-serif;
  color: #585858;
  display: block;
  text-transform: initial;
  padding-top: 10px;
}
.works {
  padding: 40px 0 24px 0;
  overflow: hidden;
  border-bottom: 1px solid #dedede;
  margin-bottom: 34px;
}
.greatPlace {
  width: 46%;
  float: left;
  padding-top: 28px;
}
.greatPlace .greatplacelist {
  list-style: circle;
}
.greatPlace .greatplacelist li {
  margin: 10px;
}
.greatPlace p {
  font: 14px "GothamBook", arial, sans-serif;
  color: #555;
  padding-bottom: 24px;
  line-height: 20px;
}
.greatPlace p.canape {
  text-align: center;
}
.greatPlace h2 {
  font: 20px "gothamMedium", arial, sans-serif;
  text-transform: uppercase;
  padding-bottom: 34px;
}
.greatPlace .benefits {
  list-style: none;
  overflow: hidden;
  padding-bottom: 19px;
  text-align: center;
}
.greatPlace .benefits li {
  display: inline-block;
  width: 97px;
  margin-right: 35px;
  margin-bottom: 35px;
}
.greatPlace .benefits li figure {
  text-align: center;
}
.greatPlace .benefits li figure img {
  max-width: 100%;
}
.greatPlace .benefits li figure figcaption {
  font: 12px "gothamLight", arial, sans-serif;
  padding-top: 20px;
  text-transform: uppercase;
  text-align: center;
}
.greatPlace .benefits li:last-child {
  margin-right: 0;
}
.conditions {
  list-style: none;
  width: 420px;
}
.conditions li {
  padding: 22px 0;
  border-top: 1px solid #dbdbdb;
}
.conditions li h4 {
  font: 14px "gothamBold", arial, sans-serif;
  color: #555555;
  width: 140px;
  display: inline-block;
  text-transform: uppercase;
  vertical-align: top;
}
.conditions li p {
  font: 14px "GothamBook", arial, sans-serif;
  display: inline-block;
  width: 248px;
  padding-bottom: 0;
}
.yourOffice {
  width: 51%;
  float: right;
}
.yourOffice h1 {
  padding: 0 0 34px;
}
.takeRide {
  padding-bottom: 44px;
}
.takeRide h1 {
  padding-bottom: 26px;
}
.takeRide h3 {
  font-weight: bold;
  padding: 10px;
  height: 18px;
}
.takeRide div {
  width: 540px;
  height: 290px;
  margin-right: 10px;
  display: inline-block;
  border: 1px solid #d6d6d6;
  overflow: hidden;
  box-sizing: border-box;
}
.takeRide div img {
  max-width: 100%;
  width: 100%;
  display: block;
}
.takeRide div:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .deepDive .tools li {
    width: 27%;
  }
  .greatPlace,
  .conditions,
  .yourOffice,
  .takeRide div {
    width: 100%;
  }
  .conditions li p {
    width: auto;
  }
  .yourOffice {
    padding-top: 35px;
    float: none;
  }
  .takeRide div {
    margin-bottom: 22px;
  }
}
@media screen and (max-width: 440px) {
  .conditions li h4,
  .conditions li p {
    width: 100%;
  }
  .conditions li p {
    padding-top: 12px;
  }
}
